From 04b887b65cc1298a78c642bdab9f6ef0d83cce12 Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: May 30 2024 00:02:02 +0000
Subject: [PATCH 180/220] Update cosmic-files.spec


---

diff --git a/rpms/cosmic-files/cosmic-files.spec b/rpms/cosmic-files/cosmic-files.spec
index c9ba5bb..d878689 100644
--- a/rpms/cosmic-files/cosmic-files.spec
+++ b/rpms/cosmic-files/cosmic-files.spec
@@ -61,8 +61,7 @@ BuildRequires:  just
 BuildRequires:  glib2-devel
 BuildRequires:  libxkbcommon-devel
 
-# BuildRequires:  git-core
-BuildRequires:  git
+BuildRequires:  git-core
 
 %global _description %{expand:
 %{summary}.}
@@ -84,6 +83,8 @@ else
 fi
 
 %build
+export VERGEN_GIT_COMMIT_DATE=
+export VERGEN_GIT_SHA=
 %cargo_build
 %{cargo_license_summary}
 %{cargo_license} > LICENSE.dependencies

